## lower

Change a window's position in the stacking order

### SYNOPSIS

(lower window)
(lower window belowThis)

### DESCRIPTION

If the belowThis argument is omitted then the procedure lowers window so that it is below all of its siblings in the stacking order (it will be obscured by any siblings that overlap it and will not obscure any siblings). If belowThis is specified then it must be the path name of a window that is either a sibling of window or the descendant of a sibling of window. In this case the lower procedure will insert window into the stacking order just below belowThis (or the ancestor of belowThis that is a sibling of window); this could end up either raising or lowering window.

### SEE ALSO

raise

Back to the STk main page